body {
    background: #7D7D7D;
    font-family: Arial, sans-serif;
}

#content {
    background: white;
}

.simple-page #content {
    padding: 25px;
}

.simple-page #content p {
    margin: 10px 0px;
}

#header {
    height: 93px;
    background: url(../images/header_bg.png) repeat-x;
    position: relative;
    padding-top: 1px;
    border-bottom: 1px solid #2e3192;
}

#header-inner {
    height: 92px;
    background: url(../images/header.jpg) 0px 20px no-repeat;
}

#project-by
{
	background: #2e3192;
	padding: 2px 0px;
	text-align: center;
	width: 271px;
	position: absolute;
	color: white;
	font-style: italic;
	top: 0px;
}

#project-by a
{
	color: #00ffff;
}

#sharethis {
	margin-left: 64px;
}

#home-link {
    height: 74px;
    width: 271px;
    display: block;
    top: 20px;
    position: absolute;
}

#banner-ad {
    display: block;
    height: 90px;
    left: 274px;
    position: absolute;
    width: 728px;
    top: 2px;
}

#map-menu
{
    position: absolute;
    z-index:99;
    top: 0px;
    left: 2px;
    color: white;
}

#map-menu .menu-link 
{
    display: block;
    float: left;
    width: 106px;
    background: #b5beca;
    border: 1px solid #757a82;
    border-top: none;
    border-right: none;
    padding: 4px;
    text-align: center;
    font-weight: bold;
    
    -moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}

#map-menu a.last
{
	border-right: 1px solid #757a82;
}

#map-menu .menu-link:hover,
#map-menu .menu-link:active,
#map-menu a.open 
{
    background: #d7e2f0;
}

#map-menu a.menu-link 
{
    color: #363636;
    text-decoration: none;
}

#add-link-dropdown { margin-left: 0px; }

#tutorials-link-dropdown ol 
{
	margin-left: 20px;
}

#tutorials-link-dropdown a
{
	color: white;
}

#tutorials-link-dropdown a:hover,
#tutorials-link-dropdown a:active
{
	color: #6AC6EB;
}

#map-shadow {
    background: url(../images/map_shadow.png) repeat-x;
    height: 12px;
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
    display: none;
}

#footer {
    height: 19px;
    background: url(../images/footer_bg.jpg) repeat-x;
}

#footer .note 
{
	display: block;
	padding-left: 10px;
	color: yellow;
	float: left;	
}

#public-edit-form {    
    display: none;
    position: relative;
    width: 468px;
}

.dropdown {
    width: 493px;
    display: none;
    
    margin-left: 2px;
    position: absolute;
    top: 47px;
    z-index: 99;
    
    color: white;
}

.dropdown .dropdown-inner,
#public-edit-form .dropdown-inner {
    background: #535252;
    border: 1px solid white;
    width: 439px;
    position: relative;
	left: 0px;
	padding: 0px 10px;
	
	-moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}

.dropdown .top-link
{
	background: white;
	height: 3px;
	width: 114px;
	position: relative;
}

#sort-link-dropdown .top-link { left: 0; }
#sort-link-dropdown 
{
	width: 230px;
}
#sort-link-dropdown .dropdown-inner 
{
	width: 176px;
}

#search-link-dropdown { left: 116px; }

#search-input-div {
	margin-bottom: 5px;
}

#share-link-dropdown,
#add-link-dropdown,
#contact-link-dropdown,
#tutorials-link-dropdown
{ 
	left: 230px; 
}

#share-link-dropdown .top-link { left: 116px; }
#contact-link-dropdown .top-link { left: 231px; }
#tutorials-link-dropdown .top-link { left: 346px; }

.dropdown.mirror-placement .dropdown-inner
{
	left: 32px;
}

.dropdown hr 
{
	background: white;
	height: 1px;
	margin: 0;
}

#add-form {
    width: 420px;
}

#add-form input.text,
#add-form select 
{
	width: 180px;
}

#add-form .field-name 
{
	vertical-align: middle;
}

#public-edit-form {
    position: absolute;
    right: 90px;
    top: 140px;
    color: white;
}

#public-edit-block {
    overflow: auto;
}

.cancel-public-edit {
    display: none;
}

.instructions
{
	margin-bottom: 10px;
}

.instructions h3 {
    color: yellow;
    font-size: 1.2em;
    margin: 0px;
    font-weight: bold;
    line-height: 1.5em;
}

.dropdown em
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
}

.instruction-step {
    
}

.instruction-step .number {
    color: yellow;
    font-size: 18pt;
    width: 18px;
    margin-top: 3px;
}

.instruction-step .text {
    background: #cacaca;
    color: black;
    width: 380px;
    padding: 4px 5px;
    margin: 6px 0px;
}

.instruction-step .segment {
    float: left;
}

.instruction-step .button {
    width: 60px;
    margin-top: 5px;
}

.arrow-step .text {
    width: 280px;
}

.arrow-step .arrow {
    width: 17px;
    margin-right: 10px;
    height: 39px;
    background: url(../images/arrow.png) no-repeat;
    float: left;
}

.submit .arrow-step .arrow {
    background: url(../images/arrow_submit.png) no-repeat;
    height: 46px;
    width: 22px;
}

.submit .instruction-step .text {
    line-height: 1.2em;
    margin: 4px 0;
    padding: 3px 5px;
}

#add-form table {
    width: 100%;
}

.go {
    display: block;
    float: right;
    width: 74px;
    height: 48px;
    background: url(../images/go_button.jpg) no-repeat;
}

.connect_widget .connect_widget_text {
    color: white !important;
}

#share-link-dropdown .step {
    background: url(../images/step4.jpg) no-repeat;
}
#add-link-dropdown .step {
    background: url(../images/step3.jpg) no-repeat;
}
#sort-link-dropdown .step {
    background: url(../images/step1.jpg) no-repeat;
}
#search-link-dropdown .step {
    background: url(../images/step2.jpg) no-repeat;
}

.instructions .text {
    margin-bottom: 10px;
}

.object-type-filter {
    height: 32px;
    font-size: 14px;
    margin-bottom: 4px;
    font-weight: bold;
    width: 160px;
}

#overweight-types {
	border-top: 1px solid white;
	display: none;
	padding-top: 10px;
}

#surflifesaving_patrol-block label,
#petrol_station-block label
{
	margin-top: -10px;
	line-height: 1.2em;
}

#surflifesaving_patrol-block input,
#surflifesaving_patrol-block .object-type-image,
#petrol_station-block input,
#petrol_station-block .object-type-image
{
	margin-top: 2px;
}

#surflifesaving_patrol-block .custom-checkbox label,
#petrol_station-block .custom-checkbox label  
{
	background-position: -14px -4px;
}

#surflifesaving_patrol-block .custom-checkbox label.hover,
#surflifesaving_patrol-block .custom-checkbox label.focus, 
#petrol_station-block .custom-checkbox label.hover,
#petrol_station-block .custom-checkbox label.focus 
{
	background-position: -14px -104px;
}

#surflifesaving_patrol-block .custom-checkbox label.checked,
#petrol_station-block .custom-checkbox label.checked  
{
	background-position: -14px -204px;
}

#surflifesaving_patrol-block .custom-checkbox label.checkedHover, 
#surflifesaving_patrol-block .custom-checkbox label.checkedFocus,
#petrol_station-block .custom-checkbox label.checkedHover, 
#petrol_station-block .custom-checkbox label.checkedFocus 
{
	background-position: -14px -304px;
}

.object-type-name {
    width: 130px;
}

.object-type-filter div {
    margin-right: 0px;
    font-size: 0.95em;
}

.object-type-image {
    width: 32px;
    height: 32px;
    margin-top: -7px;
    margin-right: 2px;
}

#sources-control .object-type-image {
    margin-right: 3px;
}

#location-search {
    height: 24px;
    padding: 3px;
    box-shadow: 1px 1px 7px #222;
    width: 430px;
    font-size: 17px;
}

input.text, select, textarea {
   box-shadow: 1px 1px 4px #222; 
   font-size: 15px;
}

.contact input.text,
.contact textarea 
{
	width: 290px;
}

#add-form-div {
    overflow: auto;
}

#footer .item {
    display: block;
    float: right;
    margin-right: 30px;
    height: 19px;
    font-size: 12px;
    color: white;
}

.close-edit-form {
    display: block;
    position: absolute;
    right: 7px;
    top: 5px;
    width: 19px;
    height: 16px;
    cursor: pointer;
}

.close-dropdown 
{
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 32px;
    height: 51px;
    cursor: pointer;
    background: url(../images/hide_box.jpg) no-repeat;
    margin-top: 3px;
    
    -moz-box-shadow: 2px 2px 10px #999;
	-webkit-box-shadow: 2px 2px 10px #999;
	box-shadow: 2px 2px 10px #999;
}

.close-dropdown:hover,
.close-dropdown:active
{
    background: url(../images/hide_box_over.jpg);
}

.mirror-placement .close-dropdown 
{
    left: 0px;
}

/* ------------------- admin ------------------- */

.admin #menu a.navi
{
    float: left;
    margin-left: 10px;
}

.admin #menu a.simple
{
    color: black;
}

.admin #menu {
    position: absolute;
    right: 50px;
    top: 20px;
}

.admin #header {
    border-bottom: 1px solid black;
}

.admin #content {
    margin-top: 20px;
}

#message {
    padding: 5px 10px;
    background: #eee;
    color: black;
    font-size: 16px;
    border-bottom: 1px solid #2e3192;
}

#import-format {
    margin: 10px 0px;
}

#import-format .format {
    padding: 5px;
    color: black;
    background: #ddd;
}

#import-format .format .separator {
    color: red;
    font-weight: bold;
}

#infowindow-holder {
    margin-right: 0px;
    overflow: hidden;
    display: block;
}

table.information {
    text-align: left;
    color: #555;
}

table.information td {
    vertical-align: top;
    padding-bottom: 3px;
}


table.information .field-name {
    text-align: left;
    font-weight: bold;
    color: #999;
}

div.controls {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 250px;
}

div.controls a {
    float: left;
}

.list .deleted {
    color: #ffaaaa;
}

.modal {
    width: 410px;
    z-index: 1000;
    display: none;
}

#confirm-import {
    background: white;
    padding: 20px;
    border: 3px solid #01AEF0;
    color: black;
    border-radius: 5px;
}

#confirm-import a.confirm {
    float:left;
    margin-right: 30px;
    margin-top: 30px;
}

/* sources styles ------------------------------- */

#sources-control {
    /*position: absolute;
    bottom: 35px;
    right: 10px;
    background: #535252;
    border: 1px solid white;
    border-radius: 5px;
    box-shadow: 1px 1px 5px #777; 
    padding: 5px;
    z-index: 99999;
    */
    color: white;
    display: none;
}

#sources-control h2 {
    color: yellow;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.2em;
    margin-bottom: 5px;
    margin-left: 3px;
    text-shadow: 1px 1px 3px black;
}

.source-toggle-wrapper {
    display: none;
}

.webcams-source h3 {
    margin: 0px;
}

.webcams-source .owned-by {
    color: #777777;
    font-size: 0.8em;
    line-height: 0.8em;
    margin-bottom: 10px;
}

.weather-source table td {
    padding: 5px;
    width: 25%;
}

.weather-source table img {
    border: 3px solid #eee;
}

.weather-source .temp_C {
    font-size: 3em;
    font-weight: bold;
    text-align: center;
}

.weather-source .maxtempC {
    font-size: 1.5em;
    color: red;
}

.weather-source .mintempC {
    font-size: 1.5em;
    color: blue;
}

.weather-source .label {
    font-weight: bold;
    color: #555;
}

/*-- custom inputs - Filment Group --*/
.custom-checkbox, .custom-radio { position: relative; }
	
.custom-checkbox input, 
.custom-radio input {
	position: absolute;
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
}

.custom-checkbox label, 
.custom-radio label {
	display: block;
	position: relative;
	z-index: 1;
	padding-right: 1em;
	padding: 3px 0 0 24px;
	cursor: pointer;
	width: 100%;
}

.custom-checkbox label {
	background: url(../images/checkbox.gif) no-repeat; 
}

.custom-radio label { 
	background: url(../images/radiobutton.gif) no-repeat; 
}

.custom-checkbox label, .custom-radio label {
	background-position: -14px -14px;
}

.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {
	background-position: -14px -114px;
}

.custom-checkbox label.checked, 
.custom-radio label.checked {
	background-position: -14px -214px;
}

.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus {
	background-position: -14px -314px;
}

.custom-checkbox label.focus, 
.custom-radio label.focus {
	/* outline: 1px dotted #ccc; */
}
/*-- END custom inputs - Filment Group --*/
